<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>{{title | default:"Woops"}}</title>
  </head>
  <body>
    <div class="container">
    <h1> Error occured </h1>
    <p> Info: {{message | default:"Undefined error occurs"}}<p>
    <p> <a href="/">Go to main page</a> </p>
    </div>
  </body>
</html>